
/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
	background-color:#1b1517;
}

a { color:#404040; font-weight:bold; text-decoration:none; }
a:hover { text-decoration:underline; }
p { margin-top:0; }
h1 { margin-top:0; font-size:14px; line-height:120%; font-weight:normal; text-transform:uppercase; }
h2 { margin-top:0; font-size:11px; line-height:120%; font-weight:bold; color:#404040; text-transform:uppercase; }
h3 { margin-top:0; font-size:14px; line-height:120%; font-weight:normal; }

#header .content, #banner .content, #main .content, #footer .content { width:960px; margin:0 auto; }

/* header */

#header { background-color:#1b1517; }
#header .content { padding-top:53px; }
#header img.logo { float:right; border:none; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header ul { padding-top:65px; margin-left:-14px; }
#header li { z-index:10000; height:33px; padding:46px 14px 0 14px; display:inline; }
#header li.selected { background:top center no-repeat url(../images/nav-select.gif); }
#header li a { margin-top:6px; padding-top:0; padding-bottom:18px; font-size:11px; line-height:120%; letter-spacing:1px; font-family:houschkaextra; font-weight:normal; color:#FFFFFF; text-decoration:none; text-transform:uppercase; }
#header ul ul { z-index:10000; width:100px; left:50%; margin-left:-50px; padding:6px 0 12px 0; background:top left repeat url(../images/dropdown-bgnd.png); }
#header li li { height:auto; padding:3px 0; display:block; }
#header li li.selected { background:none; }
#header li li a { padding:0; font-size:10px; line-height:120%; font-family:houschkademi; color:#404041; text-align:center; width:auto !important; height:auto !important; background:none !important; }
#header li li a:hover { font-family:houschkaextra; }
#header li a span { display:none; }
#header li a { height:10px; }
#header .home a { width:36px; background:top center no-repeat url(../images/nav-home.gif); }
#header .about-us a { width:62px; background:top center no-repeat url(../images/nav-about.gif); }
#header .degrees-range a { width:110px; background:top center no-repeat url(../images/nav-degrees-range.gif); }
#header .products a { width:67px; background:top center no-repeat url(../images/nav-products.gif); }
#header .services a { width:60px; background:top center no-repeat url(../images/nav-services.gif); }
#header .contact-us a { width:78px; background:top center no-repeat url(../images/nav-contact-us.gif); }
#header li a.normal span { display:block; } 
#header .degrees-range ul, #header .services ul { display:none; }

/* banner */

#banner {width:1125px; height:413px; margin:0 auto; position:relative; }
#banner .content { width:625px; position:absolute; top:150px; left:500px; color:#FFFFFF; }
#banner .content a { color:#FFFFFF; font-weight:normal; text-decoration:none; }
#banner .wrapper { float:left; width:625px; }
#banner .inner { width:625px; height:200px; }
#banner .inner .img { width:625px; height:200px; position:absolute; font-family:houschkaextra; font-size:15px; line-height:120%; letter-spacing:1px; text-transform:uppercase; text-align:center; }

/* main */

#main { background:top left repeat-x #FFFFFF url(../images/main-bgnd.png); }
#main .crumb { height:34px; font-size:10px; line-height:120%; color:#1072b0; }
#main .crumb a { color:#9e9fa1; font-weight:normal; text-decoration:none; }
#main .crumb a.first { text-transform:uppercase; }
#main .left { float:left; width:550px; padding:18px 120px 20px 0; }
#main .right { float:right; width:290px; position:relative; }
#main .right .imgflow { padding:44px 0 30px 0; margin-bottom:12px; background:top left repeat-x url(../images/imgflow-bgnd.png); }
#main .right .imgflow img.heading { margin:0 0 0 36px; }
#main .right .animation { padding-bottom:12px; }
#main .right .editarea span { float:left; }

/* menupage */

#main .left ul.menupage, #main .left .menupage li { margin:0; padding:0; list-style:none; }
#main .left .menupage li { padding:20px 0 20px 0; border-top:1px solid #d1d2d4; }
#main .left .menupage li.normal, #main .left .menupage li.normal_over { padding:0; border-top:none; }
#main .left .menupage li.first { border:none; }
#main .left .menuimg { float:left; width:170px; }
#main .left .menuimg img { border:none; }
#main .left .menudetail { float:left; width:350px; padding:34px 0 0 30px; }
#main .left .menudetail p.title, #main .left .menudetail p.more { margin:0; }
#main .left .menudetail p.title a { font-family:houschkaextra; line-spacing:1px; color:#1072b0; font-weight:normal; text-decoration:none; text-transform:uppercase; }
#main .left .menudetail p.more a { color:#404040; }

/* contact */

#main .left label { width:55px; font-size:10px; line-height:120%; font-weight:normal; font-family:houschkaextra; color:#1072b0; text-transform:uppercase; text-align:right; }
#main .left input, #main .left textarea { left:60px; width:238px; }
#main .left .button-submit input { width:57px; height:16px; left:315px; top:-35px; }
#main .left input.reset { width:57px; height:16px; left:382px; top:-51px; cursor:pointer; border:none; background:top left no-repeat url(../images/button-reset.gif); }

/* footer */

#footer { font-size:9px; line-height:160%; color:#FFFFFF; background-color:#1b1517; }
#footer .content { padding:17px 0 17px 0; }
#footer p { margin:0; }
#footer .left { float:left; width:630px; }
#footer .right { float:right; width:330px; }
#footer a { color:#FFFFFF; font-weight:normal; text-decoration:none; }
#footer span { font-weight:bold; color:#AFD245; }
#footer .leftcol { float:left; width:130px; padding:0 20px 0 0; }
#footer .rightcol { float:left; width:175px; }

/* Some handy common styles */

.html a { color:#404040; font-weight:bold; text-decoration:none; }
.html a:hover { text-decoration:underline; }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Gallery */
.mix_gallery_item {float:left}
.mix_gallery_item img { border:none; padding:2px; }

#gallery_popup { padding:0; margin:0; background-color:#000000; color:#999999; font-size:12px }
#gallery_popup .gallery_caption, #gallery_popup .gallery_footer { width:152px; margin:14px 14px 14px 0 }
#gallery_popup .gallery_caption { position:absolute; top:0; right:0 }
#gallery_popup .gallery_caption h1 { color:#FFFFFF; font-weight:normal; font-size:16px; margin-top:0 }
#gallery_popup .gallery_footer { position:absolute; bottom:0; right:0; border-top:1px #666666 dotted }
#gallery_popup .gallery_footer h2 { color:#FFFFFF; font-weight:normal; font-size:1em; line-height:1.1em; margin:1em 0 0 0 }
#gallery_popup .gallery_browser { margin-top:1em }
#gallery_popup .gallery_browser img { margin-right:1px }
#gallery_popup #mix_ip_image { border-right:solid 1px #FFFFFF }

/* Gallery Slideshow */
#slideshow { width:950px; height:200px; margin-bottom:12px; }
#slideshow .wrapper { float:left; width:950px; }
#slideshow .inner { width:950px;  height:200px; }
#slideshow .inner .img { width:950px; height:200px; position:absolute; background:top left no-repeat; }
#gallery_preload { float:left; width:1px; height:1px; overflow:hidden; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 3em; }
.form_standard fieldset.radio input { position: static; clear: both; float: left; width:auto; }
.form_standard fieldset.radio label { position: relative; top: 0.5em; left:9em; display: inline; width: auto; margin:0; font-weight: normal; }
.form_standard fieldset.radio span { position: relative; top: 0.3em; }
.form_standard fieldset.radio span span { position: normal; top: 0; }

/* Labels */
.form_standard fieldset legend { color:black; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
.form_standard fieldset legend.bold { font-weight: bold; }
.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }
.form_standard label.first { margin-top: 0.6em; }
.form_standard label.no_input { position: relative; top: -1.6em; left: 9em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	
/* Normal inputs */
.form_standard input { position: relative; top: -1.6em; left: 9em; width:15em; display: block; }
.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; width:15em;height:100px;}
.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 15em; }
.form_standard input.submit { clear: both; top: 0; left:9em; width:auto; cursor:pointer;}
.form_standard input.left { left: 1em; }
.form_standard select { position: relative; top: -1.6em; left: 9em; display: block; }

/* Smarty Date inputs - used in additional fields */
.form_standard div { clear:both; width:250px; }
.form_standard div select.month { display:inline; margin-right: 4px; }
.form_standard div select.day { display:inline; margin-right: 4px; }
.form_standard div select.year { display:inline; }

.form_standard div.date_range { width: 300px; }
.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

/* Delete Checkbox */		
.form_standard div.delete_checkbox{ padding:4px; }
.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

/* User Image Upload */
.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

/* Contact Form */

.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Shop */

.shopcrumb, .shopcrumb a { color:#666666; }

.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }

.shop_pics { float:left; padding:0 15px 15px 0; width:100px; }
.shop_buynow { float:right; margin:0 0 15px 15px; width:170px; }
.shop_buynow form { margin:0; padding:0; }

/* Checkout */

.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }
.checkout_subtract { color: red; }
.address_block {display: block; float: left;line-height: 18px;margin-left: 10px;}

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

.checkout_credit_card{margin-left:25px;}

/* User Signup */

.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }


/* User Media */
.user_media_browser {float:left;margin:0 0 10px;text-indent:0; padding:10px;}
.user_media_browser li.thumb {float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative;}
.user_media_browser a.thumb {width:100px;height:100px;display:block;position:relative;background:center center no-repeat;}
.user_media_browser h2 {font-size:10px;}
.user_media_browser_admin li.thumb {width:220px;}
.user_media_browser_admin a.thumb {float:left;}
.user_media_browser_admin .info {width:100px;float:right;}

.user_media_browser_admin ul.actions li{margin:0;padding:0;list-style-type:none;text-indent:0;}
.edit a, .delete a {display:block;padding-left:20px;background:url('../images/user_media/icon_edit.png') center left no-repeat;}
.delete a{background-image:url('../images/user_media/icon_delete.png')}

.user_media_comments {width:280px;margin:20px 0;float:left;}
.user_media_comments .date {position:absolute;top:0;right:0;}
.user_media_comments .comment {border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px 0;padding:0;}
.user_media_comments .comment h3 {padding:0;margin:0 0 3px;}
.user_media_comments .comment p {padding:0;margin:0 0 3px;}
.user_media_comments textarea {width:270px;}
.user_media_comments input {float:right;margin-right:-1px}


div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
/* /END */

/* upload page */
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}
.cbr_group img{vertical-align:middle;}
.cbr_group label{display:block;padding-bottom:10px;}


/* Workshop */
.workshop_container { border: 1px solid black; width: 760px; }
.workshop_container legend { font-weight: bold; padding: 0; margin: 0; }

.workshop_build_preview { float: left; width: 200px; }
.workshop_build_canvas { display:block; }
.workshop_build_canvas ul { }
.workshop_build_canvas li { display: inline; padding-right: 25px; }

.workshop_build_scroll {  height: 400px; overflow: auto; }
.workshop_build_scroll_item { float:left; padding:5px; width:150px; border: 2px solid white; }
.workshop_build_scroll_item {  }
.workshop_build_scroll_radio p { margin-left: 25px; }

.workshop_build_scroll p { clear:both; }

.workshop_cat_tree { margin: 0 0 0 1em;	padding: 0;	overflow: auto; }
.workshop_cat_tree ul {	margin: 0; padding: 0; padding-left: 20px;	background: url(../admin/images/workshop_tree_menu.gif) no-repeat left top; }
.workshop_cat_tree li {	list-style: none;	margin: 0; padding: 0; }
.workshop_cat_tree span {	position: relative;	top: -0.3em; }

.workshop_build_sel { background-color: #eee; }

.workshop_fieldset { border: 1px solid black; margin: 5px; padding:5px; }
.workshop_fieldset legend { font-weight: normal; }
.workshop_fieldset p label { float: left; width: 100px; }

.workshop_panel_selected { font-weight: bold; }

.workshop_swatch_label { border: 1px dotted #000; padding: 4px; }
.workshop_swatch_image { text-align: center; padding: 4px; margin: 0;}
.workshop_swatch_image img { border: 1px solid #000; }

.workshop_swatch_pick { width: 35px; height: 35px; border: 1px solid black; }

/* forum */
.forum_input label {display:block;}
.forum_input textarea {width:50%;height:12em}
.forum_input input {width:30%;}
.forum_input .submit {width:auto;}
.forum_input .checkbox {width:auto;float:left;}

.cb_label { float:left; }

/* Box on Forum startpage */
#currentuser { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
.forum_currentuser { font-weight:bold; }
.forum_userdetails { clear: both; font-style: italic; }
.forum_userdetails_posts { clear: both; }

#alluserposts { margin-top: 5px; margin-bottom: 15px; position:relative; width:500px; text-align:left; left: 2px; } /* enclosing box */
